{
    "tlNavigation": {
        "logo_alt_attribute": "Logo von museum-digital",
        "news": "Neuigkeiten",
        "about": "\u00dcber uns",
        "resources": "Resourcen",
        "software": "Software",
        "software_md_ausgabe": "Ausgabe \/ Portal",
        "software_musdb": "musdb",
        "software_themator": "Themator",
        "software_term_nodac": "md:term & nodac",
        "portals": "Portale",
        "terminology_work": "Terminologie-Arbeit",
        "dashboard": "Dashboard",
        "participate": "Mitmachen",
        "mission": "Grunds\u00e4tze",
        "resources_links": "Links",
        "resources_documents": "Dokumente",
        "third_party": "Drittanwendungen",
        "publications": "Ver\u00f6ffentlichungen",
        "api_based": "Third Party Tools",
        "impressum": "Impressum",
        "contact": "Kontakt",
        "privacy": "Datenschutzerkl\u00e4rung",
        "people": "Team",
        "calendar": "Kalender",
        "development_log": "Development Log"
    }
}